#Wed Feb 11 19:17:29 CET 2026
com.example.taxi.app-main-80\:/drawable/ic_launcher_background.xml=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_background.xml.flat
com.example.taxi.app-main-80\:/drawable/ic_launcher_foreground.xml=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_foreground.xml.flat
com.example.taxi.app-main-80\:/menu/menu_main.xml=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/merged_res/debug/mergeDebugResources/menu_menu_main.xml.flat
com.example.taxi.app-main-80\:/mipmap-anydpi-v26/ic_launcher.xml=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi-v26_ic_launcher.xml.flat
com.example.taxi.app-main-80\:/mipmap-anydpi-v26/ic_launcher_round.xml=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.example.taxi.app-main-80\:/mipmap-hdpi/ic_launcher.webp=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher.webp.flat
com.example.taxi.app-main-80\:/mipmap-hdpi/ic_launcher_round.webp=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher_round.webp.flat
com.example.taxi.app-main-80\:/mipmap-mdpi/ic_launcher.webp=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher.webp.flat
com.example.taxi.app-main-80\:/mipmap-mdpi/ic_launcher_round.webp=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher_round.webp.flat
com.example.taxi.app-main-80\:/mipmap-xhdpi/ic_launcher.webp=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher.webp.flat
com.example.taxi.app-main-80\:/mipmap-xhdpi/ic_launcher_round.webp=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher_round.webp.flat
com.example.taxi.app-main-80\:/mipmap-xxhdpi/ic_launcher.webp=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher.webp.flat
com.example.taxi.app-main-80\:/mipmap-xxhdpi/ic_launcher_round.webp=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher_round.webp.flat
com.example.taxi.app-main-80\:/mipmap-xxxhdpi/ic_launcher.webp=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher.webp.flat
com.example.taxi.app-main-80\:/mipmap-xxxhdpi/ic_launcher_round.webp=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.example.taxi.app-main-80\:/navigation/nav_graph.xml=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/merged_res/debug/mergeDebugResources/navigation_nav_graph.xml.flat
com.example.taxi.app-main-80\:/xml/backup_rules.xml=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_backup_rules.xml.flat
com.example.taxi.app-main-80\:/xml/data_extraction_rules.xml=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_data_extraction_rules.xml.flat
com.example.taxi.app-mergeDebugResources-77\:/layout/activity_main.xml=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_activity_main.xml.flat
com.example.taxi.app-mergeDebugResources-77\:/layout/content_main.xml=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_content_main.xml.flat
com.example.taxi.app-mergeDebugResources-77\:/layout/fragment_first.xml=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_fragment_first.xml.flat
com.example.taxi.app-mergeDebugResources-77\:/layout/fragment_second.xml=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_fragment_second.xml.flat
